<?php 
if (!isset($top_c_id) || $top_c_id == '') {
  $top_c_id = isset($_POST['topcid']) ? $_POST['topcid'] : ''; 
  // last read from POST for html_conversationReply.php
  // html_conversationReply.php uses the variable $last
  $last = isset($_POST['last_time']) ? $_POST['last_time'] : ''; 
  include("includes.php");
  include("html_conversationReply.php");
}
?>